.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.779000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926085;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.562457,0.562457,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562457,0.562457,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562457,0.562457,0.000000,0,0);}
.m2{transform:matrix(0.532761,0.000000,0.000000,0.562457,0,0);-ms-transform:matrix(0.532761,0.000000,0.000000,0.562457,0,0);-webkit-transform:matrix(0.532761,0.000000,0.000000,0.562457,0,0);}
.m0{transform:matrix(0.562457,0.000000,0.000000,0.562457,0,0);-ms-transform:matrix(0.562457,0.000000,0.000000,0.562457,0,0);-webkit-transform:matrix(0.562457,0.000000,0.000000,0.562457,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-5.522400px;}
.ls6{letter-spacing:-3.515200px;}
.ls4{letter-spacing:-2.784000px;}
.ls5{letter-spacing:-2.470400px;}
.ls15{letter-spacing:-1.768800px;}
.ls2{letter-spacing:-1.548800px;}
.ls11{letter-spacing:-1.108800px;}
.ls16{letter-spacing:-1.020800px;}
.ls14{letter-spacing:-0.928400px;}
.ls7{letter-spacing:-0.928000px;}
.ls12{letter-spacing:-0.888800px;}
.ls10{letter-spacing:-0.668800px;}
.lsf{letter-spacing:-0.448800px;}
.lse{letter-spacing:-0.444400px;}
.ls17{letter-spacing:-0.387200px;}
.lsa{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.013600px;}
.ls13{letter-spacing:-0.011200px;}
.ls0{letter-spacing:-0.010400px;}
.lsc{letter-spacing:-0.008800px;}
.lsd{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.004400px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-4.269600px;}
.ws25{word-spacing:-3.867600px;}
.ws1d{word-spacing:-3.784000px;}
.ws2b{word-spacing:-3.616800px;}
.ws29{word-spacing:-3.396800px;}
.ws1e{word-spacing:-3.075600px;}
.ws2a{word-spacing:-2.389200px;}
.ws24{word-spacing:-2.288000px;}
.ws1f{word-spacing:-2.283600px;}
.ws22{word-spacing:-1.755600px;}
.ws28{word-spacing:-1.672000px;}
.ws14{word-spacing:-1.663200px;}
.ws20{word-spacing:-1.619200px;}
.ws21{word-spacing:-1.597200px;}
.ws9{word-spacing:-1.364000px;}
.ws26{word-spacing:-0.866800px;}
.ws27{word-spacing:-0.607200px;}
.ws2d{word-spacing:-0.418000px;}
.ws12{word-spacing:-0.228800px;}
.ws1b{word-spacing:-0.211200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004400px;}
.ws1a{word-spacing:0.136400px;}
.ws16{word-spacing:0.303600px;}
.ws13{word-spacing:0.510400px;}
.wsf{word-spacing:1.056000px;}
.ws10{word-spacing:1.139600px;}
.wsa{word-spacing:1.144000px;}
.ws23{word-spacing:1.152800px;}
.ws17{word-spacing:1.166000px;}
.ws4{word-spacing:1.302400px;}
.ws6{word-spacing:1.306800px;}
.ws1{word-spacing:1.542400px;}
.ws3{word-spacing:1.638800px;}
.ws1c{word-spacing:1.663200px;}
.wsd{word-spacing:1.667600px;}
.ws18{word-spacing:1.861200px;}
.ws7{word-spacing:2.131200px;}
.wse{word-spacing:2.252800px;}
.ws2{word-spacing:2.506400px;}
.ws19{word-spacing:3.066800px;}
.ws15{word-spacing:3.326400px;}
.ws11{word-spacing:3.836800px;}
.ws8{word-spacing:3.986400px;}
.wsb{word-spacing:8.016800px;}
.wsc{word-spacing:10.634800px;}
._8{margin-left:-224.875600px;}
._9{margin-left:-26.928000px;}
._e{margin-left:-23.012000px;}
._a{margin-left:-21.243200px;}
._b{margin-left:-16.359200px;}
._c{margin-left:-13.103200px;}
._d{margin-left:-11.299200px;}
._1{margin-left:-3.827200px;}
._0{margin-left:-1.944800px;}
._6{width:1.447600px;}
._4{width:10.177200px;}
._7{width:12.020800px;}
._5{width:15.901600px;}
._2{width:17.965200px;}
._3{width:22.052800px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:22.000000px;}
.fs7{font-size:28.080000px;}
.fs9{font-size:28.800000px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:34.320000px;}
.fsa{font-size:35.200000px;}
.fs5{font-size:44.000000px;}
.fs6{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:68.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:104.000000px;}
.y53{bottom:8.363014px;}
.y1{bottom:9.689720px;}
.y0{bottom:10.124229px;}
.y5e{bottom:10.248870px;}
.y57{bottom:17.831467px;}
.y5a{bottom:23.588329px;}
.y52{bottom:25.911502px;}
.y2c{bottom:32.062309px;}
.y69{bottom:32.064109px;}
.y3e{bottom:32.064334px;}
.y56{bottom:65.463716px;}
.y17{bottom:68.619775px;}
.y59{bottom:71.221027px;}
.y51{bottom:73.669291px;}
.y15{bottom:82.907987px;}
.y4f{bottom:87.886858px;}
.y6f{bottom:104.950009px;}
.y14{bottom:113.092589px;}
.y4e{bottom:117.134181px;}
.y4d{bottom:146.381504px;}
.y13{bottom:151.339677px;}
.y5d{bottom:152.212386px;}
.y6e{bottom:158.945448px;}
.y4c{bottom:175.628828px;}
.y58{bottom:189.263689px;}
.y12{bottom:189.586765px;}
.y54{bottom:201.670370px;}
.y5b{bottom:203.813107px;}
.y4b{bottom:204.876151px;}
.y6d{bottom:212.940887px;}
.y4a{bottom:237.949532px;}
.y3d{bottom:239.161515px;}
.y11{bottom:253.343760px;}
.y3c{bottom:266.159235px;}
.y6c{bottom:266.936325px;}
.y49{bottom:267.196856px;}
.y6b{bottom:293.934045px;}
.y48{bottom:296.444179px;}
.y6a{bottom:320.931764px;}
.y47{bottom:329.517560px;}
.y10{bottom:348.226236px;}
.y46{bottom:358.764884px;}
.yf{bottom:386.473324px;}
.y45{bottom:388.012207px;}
.y44{bottom:417.259530px;}
.y2b{bottom:420.346295px;}
.y43{bottom:446.506853px;}
.ye{bottom:450.230319px;}
.y2a{bottom:454.550665px;}
.y29{bottom:481.548385px;}
.y5c{bottom:504.883766px;}
.y28{bottom:508.546104px;}
.y27{bottom:542.750475px;}
.yd{bottom:545.113020px;}
.y26{bottom:569.748194px;}
.yc{bottom:583.360108px;}
.y25{bottom:596.745914px;}
.y24{bottom:630.950284px;}
.yb{bottom:647.116878px;}
.y3b{bottom:650.507370px;}
.y23{bottom:665.154655px;}
.y3a{bottom:677.505090px;}
.y42{bottom:680.487913px;}
.y22{bottom:692.152374px;}
.y39{bottom:704.502809px;}
.y41{bottom:710.861275px;}
.y21{bottom:726.356745px;}
.y40{bottom:737.408579px;}
.ya{bottom:742.001154px;}
.y20{bottom:753.354464px;}
.y38{bottom:760.199343px;}
.y1f{bottom:780.352184px;}
.y55{bottom:785.297915px;}
.y9{bottom:788.023650px;}
.y1e{bottom:831.548836px;}
.y37{bottom:837.085214px;}
.y8{bottom:856.368721px;}
.y36{bottom:864.082934px;}
.y35{bottom:898.287304px;}
.y34{bottom:925.285024px;}
.y7{bottom:951.251422px;}
.y33{bottom:959.489394px;}
.y68{bottom:966.109965px;}
.y32{bottom:986.487114px;}
.y6{bottom:989.498509px;}
.y50{bottom:995.069693px;}
.y67{bottom:1002.935161px;}
.y31{bottom:1019.862423px;}
.y1d{bottom:1024.537342px;}
.y66{bottom:1039.017914px;}
.y30{bottom:1046.860142px;}
.y5{bottom:1053.255280px;}
.y1c{bottom:1061.102682px;}
.y2f{bottom:1073.857861px;}
.y65{bottom:1075.472113px;}
.y1b{bottom:1088.100402px;}
.y2e{bottom:1107.233170px;}
.y1a{bottom:1124.665743px;}
.y2d{bottom:1134.230889px;}
.y64{bottom:1136.222438px;}
.y4{bottom:1148.137981px;}
.y19{bottom:1161.228609px;}
.y63{bottom:1165.469761px;}
.y3{bottom:1186.385068px;}
.y62{bottom:1198.543143px;}
.y60{bottom:1198.543593px;}
.y61{bottom:1207.050645px;}
.y18{bottom:1216.925368px;}
.y3f{bottom:1223.134220px;}
.y5f{bottom:1227.790916px;}
.y2{bottom:1250.141839px;}
.y16{bottom:1397.019588px;}
.hf{height:18.576000px;}
.h6{height:18.720000px;}
.h15{height:19.184000px;}
.hc{height:19.375200px;}
.h13{height:23.680800px;}
.hd{height:24.058320px;}
.h10{height:24.675200px;}
.h16{height:33.440000px;}
.h9{height:38.368000px;}
.ha{height:42.560000px;}
.h4{height:44.864000px;}
.h5{height:47.668000px;}
.h8{height:54.720000px;}
.h3{height:72.904000px;}
.h14{height:165.317413px;}
.h12{height:165.812375px;}
.he{height:210.455726px;}
.hb{height:221.893855px;}
.h11{height:223.929950px;}
.h7{height:1212.657668px;}
.h1{height:1338.648075px;}
.h2{height:1339.269028px;}
.h0{height:1358.648467px;}
.w1{width:191.235439px;}
.w6{width:255.027082px;}
.w7{width:260.158941px;}
.w5{width:338.005264px;}
.w3{width:816.687817px;}
.w4{width:817.812732px;}
.w2{width:943.866134px;}
.w0{width:956.000000px;}
.x0{left:5.624572px;}
.x11{left:12.252792px;}
.x3{left:13.410374px;}
.xe{left:16.204391px;}
.x12{left:31.658914px;}
.x10{left:32.937717px;}
.xa{left:66.406844px;}
.x4{left:71.994518px;}
.x5{left:91.916751px;}
.xd{left:95.351385px;}
.xf{left:115.386514px;}
.x6{left:123.804698px;}
.x14{left:140.781681px;}
.x7{left:153.813589px;}
.x8{left:155.691296px;}
.x2{left:159.548402px;}
.xb{left:172.908560px;}
.x9{left:174.824064px;}
.x17{left:175.922250px;}
.x1{left:204.760734px;}
.x16{left:228.533099px;}
.x13{left:458.867457px;}
.x15{left:525.439888px;}
.x18{left:756.086206px;}
.x19{left:762.285384px;}
.xc{left:857.926502px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.272783pt;}
.ls6{letter-spacing:-2.083240pt;}
.ls4{letter-spacing:-1.649903pt;}
.ls5{letter-spacing:-1.464052pt;}
.ls15{letter-spacing:-1.048258pt;}
.ls2{letter-spacing:-0.917877pt;}
.ls11{letter-spacing:-0.657117pt;}
.ls16{letter-spacing:-0.604965pt;}
.ls14{letter-spacing:-0.550205pt;}
.ls7{letter-spacing:-0.549968pt;}
.ls12{letter-spacing:-0.526736pt;}
.ls10{letter-spacing:-0.396356pt;}
.lsf{letter-spacing:-0.265976pt;}
.lse{letter-spacing:-0.263368pt;}
.ls17{letter-spacing:-0.229469pt;}
.lsa{letter-spacing:-0.008534pt;}
.ls8{letter-spacing:-0.008060pt;}
.ls13{letter-spacing:-0.006638pt;}
.ls0{letter-spacing:-0.006163pt;}
.lsc{letter-spacing:-0.005215pt;}
.lsd{letter-spacing:-0.004267pt;}
.ls1{letter-spacing:-0.003793pt;}
.lsb{letter-spacing:-0.002608pt;}
.ls9{letter-spacing:0.000000pt;}
.ws2c{word-spacing:-2.530326pt;}
.ws25{word-spacing:-2.292086pt;}
.ws1d{word-spacing:-2.242541pt;}
.ws2b{word-spacing:-2.143452pt;}
.ws29{word-spacing:-2.013072pt;}
.ws1e{word-spacing:-1.822717pt;}
.ws2a{word-spacing:-1.415930pt;}
.ws24{word-spacing:-1.355955pt;}
.ws1f{word-spacing:-1.353347pt;}
.ws22{word-spacing:-1.040435pt;}
.ws28{word-spacing:-0.990890pt;}
.ws14{word-spacing:-0.985675pt;}
.ws20{word-spacing:-0.959599pt;}
.ws21{word-spacing:-0.946561pt;}
.ws9{word-spacing:-0.808358pt;}
.ws26{word-spacing:-0.513698pt;}
.ws27{word-spacing:-0.359850pt;}
.ws2d{word-spacing:-0.247723pt;}
.ws12{word-spacing:-0.135596pt;}
.ws1b{word-spacing:-0.125165pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002608pt;}
.ws1a{word-spacing:0.080836pt;}
.ws16{word-spacing:0.179925pt;}
.ws13{word-spacing:0.302482pt;}
.wsf{word-spacing:0.625825pt;}
.ws10{word-spacing:0.675370pt;}
.wsa{word-spacing:0.677978pt;}
.ws23{word-spacing:0.683193pt;}
.ws17{word-spacing:0.691016pt;}
.ws4{word-spacing:0.771851pt;}
.ws6{word-spacing:0.774459pt;}
.ws1{word-spacing:0.914084pt;}
.ws3{word-spacing:0.971215pt;}
.ws1c{word-spacing:0.985675pt;}
.wsd{word-spacing:0.988283pt;}
.ws18{word-spacing:1.103017pt;}
.ws7{word-spacing:1.263029pt;}
.wse{word-spacing:1.335094pt;}
.ws2{word-spacing:1.485387pt;}
.ws19{word-spacing:1.817501pt;}
.ws15{word-spacing:1.971350pt;}
.ws11{word-spacing:2.273832pt;}
.ws8{word-spacing:2.362491pt;}
.wsb{word-spacing:4.751058pt;}
.wsc{word-spacing:6.302584pt;}
._8{margin-left:-133.269761pt;}
._9{margin-left:-15.958548pt;}
._e{margin-left:-13.637779pt;}
._a{margin-left:-12.589521pt;}
._b{margin-left:-9.695079pt;}
._c{margin-left:-7.765450pt;}
._d{margin-left:-6.696332pt;}
._1{margin-left:-2.268143pt;}
._0{margin-left:-1.152562pt;}
._6{width:0.857902pt;}
._4{width:6.031393pt;}
._7{width:7.123979pt;}
._5{width:9.423888pt;}
._2{width:10.646855pt;}
._3{width:13.069321pt;}
.fsb{font-size:13.038030pt;}
.fs7{font-size:16.641267pt;}
.fs9{font-size:17.067966pt;}
.fs3{font-size:18.964407pt;}
.fs8{font-size:20.339326pt;}
.fsa{font-size:20.860847pt;}
.fs5{font-size:26.076059pt;}
.fs6{font-size:33.187712pt;}
.fs1{font-size:37.928814pt;}
.fs2{font-size:40.299364pt;}
.fs4{font-size:42.669915pt;}
.fs0{font-size:61.634322pt;}
.y53{bottom:4.956237pt;}
.y1{bottom:5.742493pt;}
.y0{bottom:6.000000pt;}
.y5e{bottom:6.073867pt;}
.y57{bottom:10.567600pt;}
.y5a{bottom:13.979333pt;}
.y52{bottom:15.356133pt;}
.y2c{bottom:19.001333pt;}
.y69{bottom:19.002400pt;}
.y3e{bottom:19.002533pt;}
.y56{bottom:38.796267pt;}
.y17{bottom:40.666667pt;}
.y59{bottom:42.208267pt;}
.y51{bottom:43.659200pt;}
.y15{bottom:49.134400pt;}
.y4f{bottom:52.085067pt;}
.y6f{bottom:62.197333pt;}
.y14{bottom:67.022933pt;}
.y4e{bottom:69.418133pt;}
.y4d{bottom:86.751200pt;}
.y13{bottom:89.689600pt;}
.y5d{bottom:90.206800pt;}
.y6e{bottom:94.197067pt;}
.y4c{bottom:104.084267pt;}
.y58{bottom:112.164800pt;}
.y12{bottom:112.356267pt;}
.y54{bottom:119.517467pt;}
.y5b{bottom:120.787333pt;}
.y4b{bottom:121.417333pt;}
.y6d{bottom:126.196800pt;}
.y4a{bottom:141.017867pt;}
.y3d{bottom:141.736133pt;}
.y11{bottom:150.141067pt;}
.y3c{bottom:157.736000pt;}
.y6c{bottom:158.196533pt;}
.y49{bottom:158.350933pt;}
.y6b{bottom:174.196400pt;}
.y48{bottom:175.684000pt;}
.y6a{bottom:190.196267pt;}
.y47{bottom:195.284533pt;}
.y10{bottom:206.372000pt;}
.y46{bottom:212.617600pt;}
.yf{bottom:229.038667pt;}
.y45{bottom:229.950667pt;}
.y44{bottom:247.283733pt;}
.y2b{bottom:249.113067pt;}
.y43{bottom:264.616800pt;}
.ye{bottom:266.823467pt;}
.y2a{bottom:269.383867pt;}
.y29{bottom:285.383733pt;}
.y5c{bottom:299.213160pt;}
.y28{bottom:301.383600pt;}
.y27{bottom:321.654400pt;}
.yd{bottom:323.054533pt;}
.y26{bottom:337.654267pt;}
.yc{bottom:345.721200pt;}
.y25{bottom:353.654133pt;}
.y24{bottom:373.924933pt;}
.yb{bottom:383.505867pt;}
.y3b{bottom:385.515200pt;}
.y23{bottom:394.195733pt;}
.y3a{bottom:401.515067pt;}
.y42{bottom:403.282800pt;}
.y22{bottom:410.195600pt;}
.y39{bottom:417.514933pt;}
.y41{bottom:421.283200pt;}
.y21{bottom:430.466400pt;}
.y40{bottom:437.016133pt;}
.ya{bottom:439.737867pt;}
.y20{bottom:446.466267pt;}
.y38{bottom:450.522800pt;}
.y1f{bottom:462.466133pt;}
.y55{bottom:465.397160pt;}
.y9{bottom:467.012533pt;}
.y1e{bottom:492.807200pt;}
.y37{bottom:496.088267pt;}
.y8{bottom:507.516400pt;}
.y36{bottom:512.088133pt;}
.y35{bottom:532.358933pt;}
.y34{bottom:548.358800pt;}
.y7{bottom:563.747467pt;}
.y33{bottom:568.629600pt;}
.y68{bottom:572.553200pt;}
.y32{bottom:584.629467pt;}
.y6{bottom:586.414133pt;}
.y50{bottom:589.715827pt;}
.y67{bottom:594.377200pt;}
.y31{bottom:604.408933pt;}
.y1d{bottom:607.179467pt;}
.y66{bottom:615.761200pt;}
.y30{bottom:620.408800pt;}
.y5{bottom:624.198800pt;}
.y1c{bottom:628.849467pt;}
.y2f{bottom:636.408667pt;}
.y65{bottom:637.365333pt;}
.y1b{bottom:644.849333pt;}
.y2e{bottom:656.188133pt;}
.y1a{bottom:666.519333pt;}
.y2d{bottom:672.188000pt;}
.y64{bottom:673.368267pt;}
.y4{bottom:680.429867pt;}
.y19{bottom:688.187867pt;}
.y63{bottom:690.701333pt;}
.y3{bottom:703.096533pt;}
.y62{bottom:710.301867pt;}
.y60{bottom:710.302133pt;}
.y61{bottom:715.343733pt;}
.y18{bottom:721.195867pt;}
.y3f{bottom:724.875467pt;}
.y5f{bottom:727.635200pt;}
.y2{bottom:740.881200pt;}
.y16{bottom:827.926493pt;}
.hf{height:11.008838pt;}
.h6{height:11.094178pt;}
.h15{height:11.369162pt;}
.hc{height:11.482474pt;}
.h13{height:14.034135pt;}
.hd{height:14.257868pt;}
.h10{height:14.623454pt;}
.h16{height:19.817805pt;}
.h9{height:22.738324pt;}
.ha{height:25.222661pt;}
.h4{height:26.588098pt;}
.h5{height:28.249854pt;}
.h8{height:32.429136pt;}
.h3{height:43.205660pt;}
.h14{height:97.973333pt;}
.h12{height:98.266667pt;}
.he{height:124.724000pt;}
.hb{height:131.502667pt;}
.h11{height:132.709333pt;}
.h7{height:718.666667pt;}
.h1{height:793.333333pt;}
.h2{height:793.701333pt;}
.h0{height:805.186320pt;}
.w1{width:113.333333pt;}
.w6{width:151.138667pt;}
.w7{width:154.180000pt;}
.w5{width:200.314667pt;}
.w3{width:484.000000pt;}
.w4{width:484.666667pt;}
.w2{width:559.370667pt;}
.w0{width:566.561653pt;}
.x0{left:3.333333pt;}
.x11{left:7.261467pt;}
.x3{left:7.947493pt;}
.xe{left:9.603333pt;}
.x12{left:18.762267pt;}
.x10{left:19.520133pt;}
.xa{left:39.355200pt;}
.x4{left:42.666667pt;}
.x5{left:54.473333pt;}
.xd{left:56.508827pt;}
.xf{left:68.382400pt;}
.x6{left:73.371333pt;}
.x14{left:83.432533pt;}
.x7{left:91.155733pt;}
.x8{left:92.268533pt;}
.x2{left:94.554400pt;}
.xb{left:102.472133pt;}
.x9{left:103.607333pt;}
.x17{left:104.258160pt;}
.x1{left:121.348933pt;}
.x16{left:135.437333pt;}
.x13{left:271.942160pt;}
.x15{left:311.395493pt;}
.x18{left:448.085200pt;}
.x19{left:451.759067pt;}
.xc{left:508.439600pt;}
}
